$ $Id: set11,v 1.1 2000/11/11 23:03:42 christos Exp $
$ sh.c
$set 11 
1 Warning: no access to tty (%s).\n
2 Thus no job control in this shell.\n
3 You have %d mail messages.\n
4 You have %d mail messages in %s.\n
5 υ χΑΣ € %sΠΟΫΤΑ.\n
6 ΞΟΧΑ 
7 υ χΑΣ € %sΠΟΫΤΑ Χ %s.\n
